findwebcams(1)

NAME
findwebcams - Gnash Utility For finding webcams on computer.

Synopsis
findwebcams

DESCRIPTION
Findwebcams is a utility that uses Gstreamer to identify what types of webcams you have installed on your computer, so that you can properly configure Gnash on which one to use.

-h  Print usage info.

-V  Print version information.

-d  Display init file to the terminal.

-n  Verbose networking debug info.

-v  Verbose output.